#fondo{
  width: 100%;
  background-image: url("img/montana.png");
  background-size: cover;
  overflow: hidden;
}
#fondo_papas{
  width: 100%;
  overflow: hidden;
}
#animacion_scroll{
  width: 100%;
}
#scrolly {
  position: relative;
  padding: 1rem;
}

.scrolly-overlay {
  position: relative;
  padding: 0;
  max-width: 35rem;
  margin: 0 auto;
}

.sticky-thing {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  width: 100%;
  margin: 0;
  z-index: 0;
  top: 0;
  height: 100vh;
  /* Center everything inside */
  display: flex;
  justify-content: center;
  flex-direction: column;
  justify-content: center;
}

.step {
  margin: 0 auto 2rem auto;
  margin-bottom: 25rem;
  background-color: #eee;
  background-color: #fff;
  color: black;
}

.step p {
  text-align: center;
  padding: 1rem;
  font-size: 1.25rem;
}

.hidden { 
animation-name:mover_caja;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

.centrado{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
#contenedor{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
}
.fotogr{
  width: 100%;
}
.fotogr img{
  width: 100%;
}
nav{
  width: 100%;
  height: 30px;
  background-color: #d9307f;
  position:fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  padding-top: 10px;
}
nav a{
  color:#000;
  font-family: "Roboto", sans-serif;
  font-size: 1.3em;
  margin-left: 120px;
  text-decoration: none;
}
#centrarmenu{
  width: 1000px;
  margin: 0 auto;
}
h1{
    font-family: "Roboto", sans-serif;
    color: #bf17b4;
    font-size: 4vw; 
    
}
h2{
    color:#bf17b4;
    font-size: 2em;
    font-family: "Roboto", sans-serif;
}
p{
    color: #000
    font-family: "Noto Serif", serif;
}
body, html {
    height: 100%;
    margin: 0;
  }
  
  .bgimg-1, .bgimg-2, .bgimg-3 {
    position: relative;
    opacity: 1;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
  }
  .bgimg-1 {
    background-image: url("img/portadaparallax.jpg");
    min-height: 100%;
  }
  
  .bgimg-2 {
    background-image: url("img/foto_mitad_paralax.jpg");
    min-height: 100%;
  }
  
  .bgimg-3 {
    background-image: url("img/otra_foto_paralax.jpg");
    min-height: 100%;
  }
  
  .caption {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
  }
  #caja{
    width: 100%;
    height: 700px;
    background-image: url("img/fotochisqueic.jpg");
    background-size: cover;
  }
  #caja2{
    width: 100%;
    height: 700px;
    background-image: url("img/paralax.jpg");
    background-size: cover;
  }
  #mascara{
    width: 100%;
    height: 700px;
    background-image: url("img/fotochisqueic_modified.jpg");
    background-size: cover;
    transition: ease-in-out 1s;
    cursor: pointer;
  }
  #mascara2{
    width: 100%;
    height: 400px;
  background-color: rgba(0, 0, 0,0.7);
    transition: ease-in-out 1s;
    cursor: pointer;
    text-align: center;
    padding-top: 300px;
  }
  #mascara2 span{
    color: aliceblue;
    font-size: 1.3em;
    font-family: "Roboto", sans-serif;
  }
  #mascara2:hover{
    opacity: 0;
  }
  #mascara:hover{
    opacity: 0;
  }
  footer{
    width: 100%;
    height: 100px;
    background-color: #d9307f;
    text-align: center;
    padding-top: 20px;
  }
  footer span{
    color:#000;
  font-family: "Roboto", sans-serif;
  font-size: 1.3em;
  }
  #titulo1{
    position: absolute;
    top: 75%;
    left: 15%;
    z-index: 2;
  }
#fotocelular1{
  display: none;
}
/* Add a black background color to the top navigation */
.topnav {
  background-color: #d9307f;
  overflow: hidden;
  display: none;
  z-index: 2000;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color:#000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #d9307f;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color:  #3f4659;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}
#animacion_automatica{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#montana{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#sol{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
z-index: 3;
animation-name: mover_sol;
animation-duration: 4s;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@-webkit-keyframes mover_sol{
  0%{
    top: 0;
    left: 0;
  }
  100%{
    top: 0;
    left: -10%;
  }
}
#pajaro{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  
  animation-name: mover_pajaro;
animation-duration: 2s;
animation-iteration-count: 1;
animation-fill-mode: forwards;

}
@-webkit-keyframes mover_pajaro{
  0%{
    top: 0;
    left: 0;
    
  }
  100%{
    top: 0;
    left: 10%;
    
  }
}
#contenedor_animacion{
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}
  /* Aquí comienzan mis estilos para celular */
  @media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
      background-attachment: scroll;
    }
  }
  @media only screen and (max-width: 600px){
    #fotocelular1{
      display: block;
    }
    #fotocomputador1{
      display: none;
    }
    nav{
      display: none;
    }
    #titulo1{
      top: 20%;
      left: 8%;
      text-align: center;
    }
    #titulo1 h1{
      font-size: 2.5em;
    }
    #contenedor p{
      margin-left: 10px;
      margin-top: 10px;
    }
  }
  /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  #animacion_automatica{
    position: absolute;
    top: 5;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  #contenedor_animacion{
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
  }
  p{
    margin-left: 10px;
    margin-right: 10px;
}
  .topnav{
    display: block;
    width: 100%;
    position: fixed;
    top:0;
    left: 0;
    z-index: 1000;
  }
  .topnav.responsive {position: fixed; top: 0; left: 0; z-index: 1000;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
@media only screen and (min-width: 700px) {
  #scrolly.side-by-side {
    display: flex;
  }

  #scrolly.side-by-side > div {
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0.75em;
  }

  #scrolly.side-by-side .scrolly-overlay {
    margin-top: 70vh;
    order: 0;
    /* Change these to adjust sizing options */
    min-width: 15rem;
    max-width: 20rem;
  }

  #scrolly.side-by-side .sticky-thing {
    order: 1;
    flex-grow: 2;
  }
}
